@charset "utf-8";
/* CSS Document */

#header{height: 625px;background: url(../images/banner-.jpg) center top no-repeat ;width: 100%;padding-top: 25px;}
.nav{position: fixed;top: 0;height: 60px;line-height: 58px; z-index: 10000;}
#brand{float: left;margin-top: 10px;}
.nav ul{float: right;}
.nav ul li{float: left;}
.nav ul li a{color: #fff;font-size: 18px;margin:0 25px;}

#banner{margin-top: 116px; color: #fff;font-size: 18px;}
#banner p{line-height: 35px;letter-spacing: 1px;}
#banner header{font-size: 58px;font-weight: bold;margin: 46px 0;}
#banner span{display: block;font-size: 23px;line-height: 45px;letter-spacing: 4px;}

.banner_cont{margin-top: 50px;width: 484px;}
.banner_cont a{font-size: 14px;color: #fff;width: 230px;height: 40px;line-height: 40px;text-align: center;border-radius: 4px;display: block;}
.banner_cont a:nth-child(1){float: left;border:1px solid #fff;}
.banner_cont a:nth-child(2){float: right;background: #ff6666;border:1px solid #ff6666; transition: ease 0.8s;}

.banner_cont a:nth-child(2):hover{background:transparent;}

.top_contact{height: 150px;background: #60c0b8;font-size: 12px;}
.top_contact ul{width: 720px;height: 44px;float: left;margin-top: 60px;}
.top_contact ul li{width: 230px;margin-right: 10px;height: 44px; float: left;position: relative;}
.top_contact ul li:nth-child(1) input{cursor: pointer; width: 100%;height: 100%;background: #333;border-radius: 4px;border: none;color: #fff;}
.top_contact_div1{width: 40px;background: url(../images/icon-7.png) center no-repeat;height: 44px;float: left;border-right: 1px solid #999;}
.top_contact_div2{width: 40px;background: url(../images/icon-8.png) center no-repeat;height: 44px;float: left;border-right: 1px solid #999;}
.top_contact ul li:nth-child(2),.top_contact ul li:nth-child(3){background: #fff;border-radius: 4px;}
.top_contact ul li:nth-child(2) input{width: 180px;float: right;background: #fff;color: #ccc; border-radius: 2px;height: 40px;border: none; }
.top_contact ul li:nth-child(3) input{width: 180px;float: right;background: #fff;color: #ccc; border-radius: 2px;height: 40px;border: none; }

.contact_as_name_error,.contact_as_mail_error{display: none; border: 1px solid #be0304;position: absolute;top: -54px;width: 170px;height: 30px;line-height: 30px;text-align: center;padding-left: 0;border-radius: 6px;color: #be0304;left: 48px;}
.contact_as_name_error:before,.contact_as_name_error:after,.contact_as_mail_error:before,.contact_as_mail_error:after{ content: "";position: absolute;top: 40px;left: 74px;width: 0px;height: 0px;border: 10px solid transparent;border-left-color:#be0304;}
.contact_as_name_error:before,.contact_as_mail_error:before{ top: 30px;border: 11px solid transparent;border-top-color: #be0304;}
.contact_as_name_error:after,.contact_as_mail_error:after{ top: 29px;border: 11px solid transparent;border-top-color: #60c0b8;}


.js_1{height: 328px;padding: 44px 0;}
.js_1 aside{float: left;}
.js_1>article{float: right;width: 570px; text-align: center;}
.sp_h_title{font-size: 18px;color: #33cccc;background: url(../images/title_bor1.jpg) no-repeat center bottom;padding-bottom: 16px;margin: 30px 0;}
.js_1>article>p{font-size: 14px;line-height: 30px;display: block;margin-bottom: 30px;}
.js_1>article>p>em{color: #33cccc;}


.tsfw{height: 340px;background: #60c0b8;padding-top: 40px;}
.tsfw_cont>header{font-weight: bold; color:#fff;padding-bottom: 18px;margin-bottom: 25px; text-align: center;font-size: 18px;background: url(../images/title_bor2.jpg) no-repeat center bottom;}
.tsfw_cont_d dl{width: 33.3%;float: left;text-align: center;}
.tsfw_cont_d dl dd{color: #fff;font-size: 14px;width: 280px;margin: 40px auto 0;}
.tsfw_cont_d dl dd p{line-height: 28px;text-align: justify;}

.tsfw_cont_d dl dt{width: 130px;margin:0 auto;}
.tsfw_cont_d dl dt img{transition: 0.8s ease;}
.tsfw_cont_d dl dt:hover img{opacity: 0;}
.tsfw_cont_d dl:nth-child(1) dt{background: url(../images/icon-2.png) center no-repeat;}
.tsfw_cont_d dl:nth-child(2) dt{background: url(../images/icon-4.png) center no-repeat;}
.tsfw_cont_d dl:nth-child(3) dt{background: url(../images/icon-6.png) center no-repeat;}


.js_a_out{padding-top: 36px;}
.js_a{float: left;width: 526px;}
.sp_h_title{font-weight: bold; color:#33cccc;padding-bottom: 18px;margin-bottom: 25px; text-align: center;font-size: 18px;background: url(../images/title_bor1.jpg) no-repeat center bottom;}
.js_a p{font-size: 14px;line-height: 30px;display: block;margin-bottom: 30px;text-align: center;}


.ysbj{height: 260px;margin-top: 40px; background: url(../images/banner-2.jpg) center top no-repeat; padding-top: 30px;}
.ysbj p{ text-align: center;line-height: 30px;color: #fff;font-size: 14px; }

.yzfw_1 {margin-bottom: 40px;}
.yzfw_1 dl{width: 33.3%;text-align: center;float: left;}
.yzfw_1 dl dt{text-align: center;width: 100%;}
.yzfw_1 dl dd{width: 280px;text-align:justify;margin:0 auto;margin-top: 40px;font-size: 14px;color: #666;line-height: 26px;}

#lxwm{height: 164px;background: #60c0b8; color: #fff; padding: 40px 0;text-align: center;}
#lxwm header{font-size: 18px;font-weight: bold;letter-spacing: 2px;margin-bottom: 10px;}
#lxwm p{font-size: 14px;line-height: 30px;}
#lxwm a{transition: 0.8s ease; height: 40px;width: 230px;background: #fff;border-radius: 4px;border:1px solid #fff;display: block;color: #666;margin:30px auto 0;line-height: 40px;text-align: center;}
#lxwm a:hover{background: transparent;;}

#footer{height: 280px;background: #2d2d2d; padding:80px 0 30px;color: #fff;}
#footer article{float: left;}
#footer article header{font-size: 18px;font-weight: bold;margin-bottom: 20px;margin-left: 30px;}
#footer article dl{margin-bottom: 16px;}
#footer article dt{float: left;width: 20px;margin-right: 10px;}
#footer article dd{font-size: 14px;}
#footer article dd p{line-height: 20px;width: 670px;}

#footer aside{float: right;}


.nav_bor{border-bottom: 2px solid #60c0b8;}
.nav_bg{background: rgba(51,51,51,0.8);height: 60px;width: 100%;position:absolute; z-index: -1;margin:0 !important; opacity: 0;}
.nav_bg_op{opacity: 1;}


.clear{clear: both;width: 100%;}

.nav_icon_b{transition: 0.4s ease; border: 1px solid #fff;cursor: pointer; border-radius: 4px;overflow: hidden; width: 40px;height: 30px;background: url(../images/nav_icon_r.png) no-repeat center;position: absolute;right: 20px;top: 10px;}
.nav_icon_b:hover{background: url(../images/nav_icon_r.png) no-repeat center #60c0b8 ; }

@media only screen and (min-width: 1080px){

.nav_icon_b{display: none;}

.oP1{}

	
}

@media only screen and (max-width:1080px){

	.mar{width: 90% !important;}
	
	/***导航***********/

.oP1{opacity: 1 !important;}
	.nav_icon_b{display: block;}

	#brand{margin-left:10px; }
	.nav{overflow: hidden;}
	.nav ul{ float: none; width: 100%;}
	.nav ul li{width: 100%;}
	.nav_bg{height: 430px;}
	.nav ul li a{display: block;}
	.nav_bor {  border-bottom: 2px solid transparent;}
	.sdsds{ border-bottom: 2px solid #60c0b8;}


	.js_1{height:auto;}
	.js_1 aside{text-align: center;width: 100%;float:none;}
	.js_1 aside  img{width: 100%}
	.js_1 > article{float:none;margin:20px auto 0;width: 100%;}

	.tsfw{height: auto;padding-bottom: 20px;}
	.tsfw_cont_d dl dd{width: 80%;}

	
	.js_a{height:auto;margin:0 auto;float: none;width: 100%;}
	.js_a_out aside{text-align: center;}
	.js_a_out aside img{width: 100%;}


.yzfw_1 dl dt img{width: 80%;}
.yzfw_1 dl dd{width: 80%;}

#lxwm{height: auto;}
#footer{height: auto;}
#footer aside{float: left;}
#footer .mar article{width:500px !important;}
#footer article dd p{width: 100%;}




}

@media only screen and (max-width: 960px) {

}
@media only screen and (max-width: 767px) {
	#header	{background: url(../images/banner-.jpg) -800px top no-repeat;}
	#banner{font-size: 14px;}
	#banner p { line-height: 24px; letter-spacing: 1px;}
	#banner header {  font-size: 48px; font-weight: bold; margin: 30px 0;}
	#banner span {display: block;font-size: 19px;line-height: 45px;letter-spacing: 4px;}
	.banner_cont {margin-top: 50px;width: 232px;}

	.banner_cont a:nth-child(2) {float: right;background: #ff6666;border: 1px solid #ff6666;transition: ease 0.8s;margin-top: 20px;}

	.top_contact{height: 260px;}
	.top_contact ul{width: 100%;}
	.top_contact ul li{width: 100%;margin-bottom: 10px;}
	.top_contact_div1,.top_contact_div2{width: 20%;}
	.top_contact ul li:nth-child(2) input,.top_contact ul li:nth-child(3) input{width: 76%;}
	.contact_as_name_error, .contact_as_mail_error{left: 35%;}


}

@media only screen and (max-width: 479px) {
	#header {  background: url(../images/banner-.jpg) -950px top no-repeat;}
	#banner{margin-top: 50px;}
	#banner p {    line-height: 20px;    letter-spacing: 1px;}
	#banner header {    font-size: 48px;    font-weight: bold;    margin: 30px 0;}
	#banner span {    display: block;    font-size: 17px;    line-height: 30px;    letter-spacing: 0px;}

	.tsfw_cont_d dl{width: 100%;margin-bottom: 20px;}
	.ysbj p{line-height: 22px;}


	.yzfw_1 dl{width: 100%;margin-bottom: 20px;}
	.yzfw_1 dl dt img{width: 80%;}
	.yzfw_1 dl dd{width: 80%;}

	#footer aside iframe{width: 300px !important;}

}






